Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - m -

- Magnitude : kdtree.cpp
- MakeConfigPermanent : adaptive.h
- MakeOutlineCircular : mfoutline.h
- MakeProtoPermanent : adaptive.h
- makestructure : structures.h
- MAP_ACCEPT : rejctmap.h
- MAP_REJECT_PERM : rejctmap.h
- MAP_REJECT_POTENTIAL : rejctmap.h
- MAP_REJECT_TEMP : rejctmap.h
- MapParam : intproto.cpp
- MarginalMatch : adaptmatch.cpp
- MARKER_FLAG : dawg.h
- MarkPoint : mfoutline.h
- MatchDebuggingOn : intproto.h
- MAX : svutil.h , ndminx.h
- MAX_4BIT : imgs.cpp
- MAX_6BIT : imgs.cpp
- MAX_ADAPTABLE_WERD_SIZE : adaptmatch.cpp
- MAX_ALLOWED_PITCH : topitch.cpp
- MAX_AMBIG_SIZE : ambigs.h
- MAX_ASPECT_RATIO : outlines.h
- MAX_CLASS_ID : matchdefs.h
- MAX_CUTOFF : cutoffs.cpp
- MAX_FEATURE_ID : matchdefs.h
- MAX_FLOAT32 : host.h
- MAX_FONT_NAME : ocrclass.h
- MAX_HEIGHT_MODES : makerow.cpp
- MAX_INT16 : host.h
- MAX_INT32 : host.h
- MAX_INT8 : host.h
- MAX_INT_CHAR_NORM : float2int.cpp
- MAX_ITEMS_IN_SUBMENU : paramsd.cpp
- MAX_LENGTH_MISMATCH : mergenf.h
- MAX_LEVEL : intproto.cpp
- MAX_LINE_LEN : char_samp.cpp
- MAX_MATCHES : adaptmatch.cpp
- MAX_MSG : errcode.cpp
- MAX_MSG_LEN : tprintf.cpp
- MAX_NEAREST_DIST : tordmain.cpp
- MAX_NODE_EDGES_DISPLAY : dawg.h
- MAX_NUM_BANDS : blkocc.h
- MAX_NUM_CHUNKS : states.h
- MAX_NUM_CLASS_PRUNERS : intproto.h
- MAX_NUM_CLASSES : matchdefs.h
- MAX_NUM_CONFIGS : intproto.h
- MAX_NUM_FEAT : matchdefs.h
- MAX_NUM_INT_FEATURES : baseapi.h , intproto.h
- MAX_NUM_POINTS : chop.h
- MAX_NUM_PROTO_SETS : intproto.h
- MAX_NUM_PROTOS : intproto.h
- MAX_NUM_SEAMS : findseam.cpp
- MAX_NUM_SWITCHES : intproto.cpp
- MAX_OCR_NAME : ocrclass.h
- MAX_OCR_VERSION : ocrclass.h
- MAX_OLD_SEAMS : findseam.cpp
- MAX_OUTLINE_FEATURES : outfeat.h
- MAX_PATH : platform.h
- MAX_PERM_LENGTH : permute.h
- MAX_PICO_FEATURES : picofeat.h
- MAX_PROTO_INDEX : intproto.h
- MAX_UINT16 : host.h
- MAX_UINT32 : host.h
- MAX_UINT8 : host.h
- MAX_UNDIVIDED_LENGTH : tfacepp.cpp
- MAX_WERD_LENGTH : dict.h
- MAX_WERD_SIZE : stopper.cpp
- MAX_XHEIGHT_DIFF : control.cpp
- MAXBADRUN : oldbasel.cpp
- MAXBUCKETS : cluster.h
- MAXDEGREESOFFREEDOM : cluster.cpp
- MAXDISTANCE : cluster.cpp
- MAXEDGELENGTH : drawfx.cpp
- MAXERRORMESSAGE : efio.cpp
- MAXFILENAME : blobclass.cpp
- MAXHEIGHT : oldbasel.cpp
- MAXHEIGHTVARIANCE : oldbasel.cpp
- MAXIMAGEHEIGHT : img.h
- MAXIMAGEWIDTH : img.h
- MAXLENGTH : hpdsizes.h
- MAXLOOPS : oldbasel.cpp
- MAXMATCHES : blobclass.cpp
- MAXNEIGHBORS : cluster.cpp
- MaxNumClassesIn : intproto.h
- MaxNumIntProtosIn : intproto.h
- MAXOVERLAP : oldbasel.cpp
- MAXPARTS : oldbasel.cpp
- MAXSAMPLESIZE : clusttool.cpp
- MAXSEARCH : kdtree.cpp
- MaxSizeOfHeap : oldheap.h
- MAXSPACING : tospace.cpp , pgedit.cpp , fixspace.cpp
- MEAN : measure.h
- MEMORY_ABORT : errcode.h
- MF_SCALE_FACTOR : mfoutline.h
- MFLENGTH : mfdefs.h , mergenf.h
- MFSIZE : mfdefs.h
- MIN : ndminx.h , svutil.h
- MIN_4BIT : imgs.cpp
- MIN_6BIT : imgs.cpp
- MIN_ASC_FRACTION : oldbasel.cpp
- MIN_BLOB_SIZE : outlines.h
- MIN_DESC_FRACTION : oldbasel.cpp
- MIN_FLOAT32 : host.h
- MIN_FONT_ROW_COUNT : control.cpp
- MIN_INERTIA : mfoutline.cpp
- MIN_INT16 : host.h
- MIN_INT32 : host.h
- MIN_INT8 : host.h
- MIN_PROB : cube_const.h
- MIN_PROB_COST : cube_const.h
- MIN_UINT16 : host.h
- MIN_UINT32 : host.h
- MIN_UINT8 : host.h
- MINALPHA : cluster.cpp
- MINASCRISE : oldbasel.cpp
- MINBUCKETS : cluster.h
- MINEDGELENGTH : edgloop.cpp
- MINSAMPLES : cluster.cpp
- MINSAMPLESNEEDED : cluster.cpp
- MINSAMPLESPERBUCKET : cluster.cpp
- MINSEARCH : kdtree.cpp
- MINUS : params.cpp
- MINVARIANCE : cluster.cpp
- Mirror : cluster.cpp
- MISSING_PROTO : matchdefs.h
- MODENUM : oldbasel.cpp
- MODULUS : mod128.h
- MOTO : imgtiff.cpp